Activity log for bug #1157037

Date Who What changed Old value New value Message
2013-03-19 07:57:09 Alexey Kopytov bug added bug
2013-03-19 07:57:20 Alexey Kopytov nominated for series percona-server/5.1
2013-03-19 07:57:20 Alexey Kopytov bug task added percona-server/5.1
2013-03-19 07:57:20 Alexey Kopytov nominated for series percona-server/5.5
2013-03-19 07:57:20 Alexey Kopytov bug task added percona-server/5.5
2013-03-19 07:57:20 Alexey Kopytov nominated for series percona-server/5.6
2013-03-19 07:57:20 Alexey Kopytov bug task added percona-server/5.6
2013-03-19 07:57:27 Alexey Kopytov percona-server/5.1: status New Invalid
2013-03-19 07:57:30 Alexey Kopytov percona-server/5.5: status New Invalid
2013-03-19 07:57:34 Alexey Kopytov percona-server/5.6: status New Triaged
2013-03-19 07:57:37 Alexey Kopytov percona-server/5.6: importance Undecided Medium
2013-03-19 07:57:54 Alexey Kopytov percona-server/5.6: assignee Sergei Glushchenko (sergei.glushchenko)
2013-03-19 07:58:22 Alexey Kopytov bug watch added http://bugs.mysql.com/bug.php?id=68713
2013-03-19 07:58:22 Alexey Kopytov bug task added mysql-server
2013-03-20 04:31:37 Laurynas Biveinis percona-server/5.6: importance Medium High
2013-03-21 13:35:26 Sergei Glushchenko percona-server/5.6: status Triaged In Progress
2013-03-21 14:57:57 Launchpad Janitor branch linked lp:~sergei.glushchenko/percona-server/56-bug1157037
2013-03-22 04:55:56 Sergei Glushchenko percona-server/5.6: status In Progress Fix Committed
2013-05-06 15:46:26 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/5.6-merge-1
2013-05-06 15:51:15 Laurynas Biveinis percona-server/5.6: milestone 5.6.10-60.3
2013-05-06 15:51:20 Laurynas Biveinis percona-server/5.6: assignee Sergei Glushchenko (sergei.glushchenko) Laurynas Biveinis (laurynas-biveinis)
2013-05-22 11:11:47 Laurynas Biveinis percona-server/5.6: status Fix Committed Fix Released
2014-11-07 14:39:02 Laurynas Biveinis tags upstream